/* Service List */

.serviceList {
	.service {
		@include clearfix;
		border: 1px solid gray(10%);
		padding: 4px;
		
		& + .service {
			margin-top: 4px;
		}
		
		span {
			display: inline-block;
		}
		
		.rgt {
			float: right;
		}
		
		.name,
		.time {
			padding: 0 15px;
			line-height: 33px;
		}
		
		.name {
			
		}
		
		.time {
			
		}
		
		.save {
			text-align: right;
		}
		
		button {
		
		}
	}
}
